﻿#distribution-points { width: 982px; }
#distribution-points h2 {
    margin-bottom: 10px;
    color: #0083c9;
    font-size: 24px;
}
#distribution-points table {
    width: 982px;
    margin-bottom: 30px;
}
#distribution-points table tr.spacer { height: 24px; }
#distribution-points table tr th {
    height: 37px;
    padding: 4px 7px 6px;
    text-align: left;
    background: #e5e5e5;
    color: #fff;
    font-size: 21px;
}
#distribution-points table tr th span {
    display: block;
    float: left;
    height: 47px;
    width: 34px;
    margin: 4px 12px 0 0;
    background: url('/Content/images/maps/lux-mini.png') no-repeat;
}
#distribution-points table tr th.LuxembourgVille span { background-position: left -282px; }
#distribution-points table tr th.Autrespays span { background-position: left -235px; }
#distribution-points table tr th.Est span { background-position: left -188px; }
#distribution-points table tr th.Ouest span { background-position: left -141px; }
#distribution-points table tr th.Sud span { background-position: left -94px; }
#distribution-points table tr th.Centre span { background-position: left -47px; }
#distribution-points table tr th h3 {
    float: left;
    padding-top: 15px;
    color: #717171;
}
#distribution-points table tr td {
    padding: 10px 11px;
    border-top: 1px solid #e5e5e5;
    font-size: 15px;
    color: #717171;
    background:#fdfdfd;
}
#distribution-points table tr:hover td { background:#f7f7f7; }
#distribution-points table tr td.city { color: #0083c9; }